@import "style.css";

.design {
	.gallery inner-column{
		display: grid;
		grid-template-columns: repeat(6, 1fr);
		gap: 24px;

		picture {
			align-self: end;
		}

		picture.portrait {
			max-width: 500px;
		}

		picture,
		.sketch {
			grid-column: span 6;
		}

		.sketch canvas{
			border-radius: 8px;
		}

		@media (width >=1024px) {
			picture:nth-of-type(even),
			.sketch:nth-of-type(even) {
				grid-column: span 2;
			}

			picture:nth-of-type(odd),
			.sketch:nth-of-type(odd) {
				grid-column: span 2;
			}
		}
	}
}
